---
group:
  name: 'DTQX'
  description: ''
  projects:
  - name: 'Arduino-sample'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Other-stuff'
    description: ''
    mirrorRelease: false
    topic: ''
  